---
apiVersion: v1
name: gitlab
version: 7.1.0
appVersion: master
description: The One DevOps Platform
keywords:
- gitlab
home: https://about.gitlab.com/
icon: https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/logo/logo-square.png
sources:
- https://gitlab.com/gitlab-org/charts/gitlab
maintainers:
- name: GitLab Inc.
  email: support@gitlab.com
